@charset "UTF-8";

/* ------------------------------------------------------------
@import'reset.css';
------------------------------------------------------------ */
/* ------------------------------------------------------------
初期化
------------------------------------------------------------ */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
   margin: 0;
   padding: 0;
}

table {
   border-collapse: collapse; /* セル間の余白をなしに */
   border-spacing: 0; /* セルのボーダー間の間隔を0に */
}

fieldset,img {
   border: 0;
   vertical-align: bottom; /* 画像と下にある画像の隙間をうめる */
}

address,caption,cite,code,dfn,em,strong,th,var {
   font-style: normal; /* 文字の表示を標準に */
   font-weight: normal; /* 文字の太さを標準に */
}

ol,ul {
   list-style: none; /* 箇条書きのブレットをなしに */
}

caption,th {
   text-align: left;
}

h1,h2,h3,h4,h5,h6 {
   font-size: 100%;
   font-weight: normal; /* 文字の太さを標準に */
}

q:before,q:after {
   content: ''; /* 直前直後に「''」を挿入 */
}

abbr,acronym {
   border: 0;
}


/* ------------------------------------------------------------
@import'common.css';
------------------------------------------------------------ */
/* ------------------------------------------------------------
 共通設定
------------------------------------------------------------ */
body {
    background-color: #FFFFFF;
    line-height: 1.5;
}

a {
    text-decoration: none;
}

a:link {
    color: #3333CC;
}

.left {
    float: left;
}

.right {
    float: right;
}


/* ------------------------------------------------------------
 clearfix
------------------------------------------------------------ */
.clearfix:after {
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
    content: ".";
    font-size: 0.1em;
}

.clearfix {
    display: inline-block;
}

/* Hides from Mac-IE */
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from Mac-IE */

/* ------------------------------------------------------------
 mainContentsCmp
------------------------------------------------------------ */
.mainContentsCmp .titleArea {
    margin: 0 0 20px 0;
    border: 1px solid #ccc;
    background: url("http://media.image.infoseek.co.jp/isnews/02/p/images/title.jpg") repeat-x left bottom;
}

.mainContentsCmp .titleArea .innerFrame {
    padding: 5px 10px 0;
    height: 28px;
    border-top: 2px solid #990000;
}

.mainContentsCmp .titleArea h2 {
    font-size: 16px;
    font-weight: bold;
    float: left;
}

.mainContentsCmp .titleArea h2 span.datetime {
    color: #333;
    font-size: 12px;
    font-weight: normal;
}

.mainContentsCmp .titleArea p.link {
    font-size: 12px;
    text-align: right;
    padding-top: 3px;
    line-height: 1.7;
}

.mainContentsCmp ul.articleList {
    list-style-type: disc;
    list-style-position: inside;
    margin: 0 0 20px;
}

.mainContentsCmp ul.articleList li {
    padding: 0 0 10px 10px;
}

.mainContentsCmp ul.articleList li span.caption {
    color: #333333;
    font-size: 12px;
    font-weight: normal;
}

.mainContentsCmp ul.articleList li a {
    margin: 0 3px 0 0;
}

.mainContentsCmp ul.articleList li img {
    vertical-align: baseline;
}

.mainContentsCmp .titleArea a.rss {
    background: url("http://media.image.infoseek.co.jp/isnews/02/p/images/icon_rss.gif") no-repeat;
    padding: 2px 0 1px 40px;
}

.mainContentsCmp .newsList .category {
    font-size: 12px;
    margin: 8px 0 0;
    text-align: right;
}

.mainContentsCmp .text p {
    font-size: 12px;
    margin: 10px 0 0;
}

.mainContentsCmp img.icon {
    vertical-align: text-top;
}

/* imgThumb */
.mainContentsCmp table.imgThumb tr td {
    text-align: center;
    vertical-align: middle;
    border: 2px solid #EDEDED;
    background: #EDEDED;
}

.mainContentsCmp table.imgThumb tr td.imgHover {
    border: 2px solid #FF9900;
    background: #FFF3C2;
}

.mainContentsCmp table.imgThumb tr td.imgNormal {
    border: 2px solid #EDEDED;
    background: #EDEDED;
}

.mainContentsCmp table.imgThumb tr td a {
    display: block;
}

.mainContentsCmp table.imgThumb tr td a:hover {
    display: block;
}

/* pager */
.mainContentsCmp .pager {
    color: #999999;
    padding-bottom: 10px;
    text-align: center;
}

.mainContentsCmp .pager a.page, .mainContentsCmp .pager span.active {
    border: 1px solid #CCCCCC;
    margin: 0 5px;
    padding: 3px 8px;
}

.mainContentsCmp .pager a.page:hover, .mainContentsCmp .pager span.active {
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #333333;
    color: #FFFFFF;
}

.mainContentsCmp .pager span.active {
    font-weight: bold;
}


/* ------------------------------------------------------------
 rightNaviCmp
------------------------------------------------------------ */
.rightNaviCmp .titleArea {
    margin: 0;
    background: #f2f2f2;
    border: 1px solid #c8c8c8;
}

.rightNaviCmp .titleArea .innerFrame {
    padding: 5px 0 0 4px;
    height: 21px;
    background: #f2f2f2;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.rightNaviCmp .titleArea p.title {
    padding: 0 0 0 6px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
}

.rightNaviCmp .titleArea p.link {
    padding: 0 10px 0 0;
    font-size: 12px;
    text-align: right;
}

.rightNaviCmp .titleArea p.normal {
    border-left: 3px solid #990000;
}

.rightNaviCmp .titleArea p.rsn {
    padding: 0 0 0 21px;
    background: url("http://media.image.infoseek.co.jp/isnews/02/p/images/icon_sn.gif") no-repeat left top;
}

.rightNaviCmp .contentArea {
    padding: 10px 2px 0 0;
    border-right: 1px solid #c8c8c8;
    border-left: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    background: url("http://media.image.infoseek.co.jp/isnews/02/p/images/rnavi_box.gif") repeat-x left top;
}

.rightNaviCmp .dottedBorder {
    border-bottom: 1px dotted #000;
}

.rightNaviCmp .moreLink {
    text-align: right;
    font-size: 12px;
}


.rightNaviCmp table.imgThumb tr td {
    text-align: center;
    vertical-align: middle;
    padding: 1px;
    border: 1px solid #DDDDDD;
    background: #EDEDED;
}

.rightNaviCmp table.imgThumb tr td.imgHover {
    padding: 0;
    border: 2px solid #FF9900;
    background: #FFF3C2;
}

.rightNaviCmp table.imgThumb tr td.imgNormal {
    padding: 1px;
    border: 1px solid #DDDDDD;
    background: #EDEDED;
}

.rightNaviCmp table.imgThumb tr td a {
    display: block;
}

.rightNaviCmp table.imgThumb tr td a:hover {
    display: block;
}

/* banner */
.rightNaviCmp .banner {
    padding: 0 0 5px;
}

/* ------------------------------------------------------------
@import'layout.css';
------------------------------------------------------------ */
body {
   font-size: 16px;
}


/* ------------------------------------------------------------
ヘッダー
------------------------------------------------------------ */
#header {
    width: 95%;
    margin: 12px auto;
}

/* headerComponent */
.headerCmp {
}


/* ------------------------------------------------------------
コンテンツ（2WAY）
------------------------------------------------------------ */
#contents {
    width: 95%;
    margin: 0 auto 30px;
}

/* メインコンテンツ */
#mainContents {
    float: left;
    min-width: 200px;
    margin: 0 -320px 0 0;
    width: 100%;
}

/* メインコンテンツコンポーネント */
.mainContentsCmp {
    margin: 0 310px 10px 0;
}

/* ライトナビ */
#rightNavi {
    float: right;
    margin: 0;
    width: 300px;
}

/* 右ナビコンポーネント */
.rightNaviCmp {
    margin: 0 0 5px;
}


/* ------------------------------------------------------------
コンテンツ（フルサイズ）
------------------------------------------------------------ */
#contentsFull {
    width: 95%;
    margin: 0 auto 30px;
}

/* メインコンテンツ */
#mainContentsFull {
}

/* メインコンテンツコンポーネント */
#mainContentsFull .mainContentsCmp {
    margin: 0 0 10px 0;
}


/* ------------------------------------------------------------
フッター
------------------------------------------------------------ */
#footer {
    width: 98%;
    margin: 0 auto;
}

/* footerComponent */
.footerCmp {
}

/* ------------------------------------------------------------
ISTOPへのフローティングメニュー
------------------------------------------------------------ */

.fmIsTop{
    position: fixed;
    top: 168px;
    cursor: pointer;
    z-index: 9999;
}

/* ------------------------------------------------------------
@import'grpRakutenLinkArea.css';
------------------------------------------------------------ */
/* reset */
div#grpRakutenLinkArea div, div#grpRakutenLinkArea h1, div#grpRakutenLinkArea h2, div#grpRakutenLinkArea h3, div#grpRakutenLinkArea p, div#grpRakutenLinkArea ul, div#grpRakutenLinkArea ol, div#grpRakutenLinkArea dl, div#grpRakutenLinkArea dt, div#grpRakutenLinkArea dd {
    margin: 0;
    padding: 0;
    font-size: 100%;
}

div#grpRakutenLinkArea ul,
div#grpRakutenLinkArea ol {
    list-style: none outside;
}
div#grpRakutenLinkArea a img {
    border: none;
}

/* layout */
div#grpRakutenLinkArea {
    /* width: 950px; */
    margin: auto 1em 1em 1em;
    color: #333333;
    font-size: 82%;
}

/* about ul#grpSpelinlk */
div#grpRakutenLinkArea ul#grpSpelinlk {
    padding:0.5em;
    border-top:1px solid #808080;
    text-align:center;
}

div#grpRakutenLinkArea ul#grpSpelinlk li {
    border-right:1px solid #ADADAD;
    display:inline;
    list-style-type:none;
    padding-left:0.45em;
    padding-right:0.5em;
    zoom:1;
}

div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
    border:none;
}

/* about dl#grpKeyword */
div#grpRakutenLinkArea dl#grpKeyword {
    clear:both;
    margin-bottom:0.75em;
    padding:0.75em;
    border:1px solid #DDDDDD;
    background:#FCFCFC;
    text-align:center;
}

div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
    display:inline;
zoom:1;
}

div#grpRakutenLinkArea dl#grpKeyword dt {
    padding:0 1.5em 0 0.75em;
    text-align:center;
    font-weight:bold;
}

div#grpRakutenLinkArea dl#grpKeyword li {
    display:inline;
    padding-right:1em;
}

/* about div#groupServiceFooter */
div#grpRakutenLinkArea div#groupServiceFooter {
    border-top: 1px solid #808080;
    background: #F4F4F4;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title {
    padding: 6px 10px;
    border-bottom: 1px solid #DDDDDD;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dt {
    float: left;
    margin: 4px 10px 0 0;
    color: #BF0000;
    font-weight: bold;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService {
    float: left;
    margin-top: 2px;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span {
    display: block;
    float: left;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_allService.gif) no-repeat;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {
    display: table-cell;
    height: 18px;
    vertical-align: middle;
    padding: 0 10px 0 17px;
    color: #333333;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_allServiceRight.gif) no-repeat 100% 0;
    text-decoration: none;
}

* html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
    display: inline-block;
    line-height: 18px;
    vertical-align: baseline;
}

*:first-child+html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
    display: inline-block;
    line-height: 18px;
    vertical-align: baseline;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a:hover {
    color: #bf0000;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr {
    float: right;
    height: 20px;
}

div#grpRakutenLinkArea ul#selectedService {
    border-top: 5px solid #F7F7F7;
    border-bottom: 5px solid #F7F7F7;
    background: #F7F7F7;
    text-align: left;
}

div#grpRakutenLinkArea ul.serviceCol3 li {
    width: 33%;
}

div#grpRakutenLinkArea ul.serviceCol4 li {
    width: 24.9%;
}

div#grpRakutenLinkArea ul.serviceCol5 li {
    width: 19.9%;
}

div#grpRakutenLinkArea ul#selectedService li {
    float: left;
    margin-left: -1px;
    margin-bottom: -32767px;
    padding-bottom: 32767px;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif) repeat-y;
}

div#grpRakutenLinkArea ul#selectedService dl {
    padding: 8px 10px 8px 27px;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/icon_red_circle_arrow.gif) no-repeat 11px 11px;
}

div#grpRakutenLinkArea ul#selectedService dt {
    margin-bottom: 5px;
    font-size: 115%;
    font-weight: bold;
}

div#grpRakutenLinkArea ul#selectedService dd {
    color: #666666;
}

div#grpRakutenLinkArea div#serviceList {
    font-size:100%;
    clear:both;
    padding: 10px 0;
    border-top: 1px solid #DDDDDD;
    background: #FFFFFF;
}

div#grpRakutenLinkArea div#serviceList dl {
    padding: 0 5px 5px;
    line-height: 1.4;
}

div#grpRakutenLinkArea div#serviceList dt {
    float: left;
    width: 8em;
    font-weight: bold;
    text-align: left;
}

div#grpRakutenLinkArea div#serviceList dd {
    margin-left: 8.5em;
}

div#grpRakutenLinkArea div#serviceList li {
    float: left;
    margin-right: 10px;
    white-space: nowrap;
}

div#grpRakutenLinkArea div#serviceList li a {
    color: #666699;
}

div#grpRakutenLinkArea div#companyFooter {
    padding: 10px 10px 10px 5px;
    border-top: 1px solid #808080;
    overflow: hidden;
}

div#grpRakutenLinkArea div#companyFooter ul {
    width: 100%;
    margin-bottom: 8px;
}

div#grpRakutenLinkArea div#companyFooter ul li {
    float: left;
    margin-left: -1px;
    padding: 0 6px 0 5px;
    border-left: 1px solid #ADADAD;
}

div#grpRakutenLinkArea div#companyFooter ul li:first-child {
    border: none;
}

div#grpRakutenLinkArea div#companyFooter p#copyright {
    margin: 0 0 0px 5px;
    text-align: center;
}

/* clearfix */
div#grpRakutenLinkArea div#groupServiceFooter dl.title,
div#grpRakutenLinkArea div#companyFooter ul,
ul#selectedService,
div#grpRakutenLinkArea div#serviceList,
div#grpRakutenLinkArea div#serviceList dl {
    display: block;
    overflow: hidden;
    zoom: 1;
}
